Loading...
Searching...
No Matches
Opm::EzrokhiTable Class Reference

## Public Member Functions

| EzrokhiTable (const std::unordered_map< std::string, EzrokhiRecord > &records)
void | init (const DeckRecord &record, const std::string &cname, const int icomp)
std::size_t | size () const
bool | empty () const
std::unordered_map< std::string, EzrokhiRecord >::const_iterator | begin () const
std::unordered_map< std::string, EzrokhiRecord >::const_iterator | end () const
const EzrokhiRecord & | operator[] (const std::string &name) const
double | getC0 (const std::string &name) const
double | getC1 (const std::string &name) const
double | getC2 (const std::string &name) const
bool | operator== (const EzrokhiTable &other) const
template<class Serializer>
void | serializeOp (Serializer &serializer)

## Static Public Member Functions

static EzrokhiTable | serializationTestObject ()

The documentation for this class was generated from the following files:

- opm/input/eclipse/EclipseState/Tables/EzrokhiTable.hpp
- opm/input/eclipse/EclipseState/Tables/EzrokhiTable.cpp